<div dir="ltr"><div class="gmail_extra"><div class="gmail_quote">On 12 March 2013 23:17, Wim R. Cardoen <span dir="ltr">&lt;<a href="mailto:wcardoen@gmail.com" target="_blank">wcardoen@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">

<div id=":1n1">Do you have any idea how I can remediate this eror?<br>Note that I appended the full path to the Qt/4.8.4/bin directory to the PATH variable and the <br>directory Qt/4.8.4/lib to the LD_LIBRARY_PATH env. variable.</div>

</blockquote></div><br></div><div class="gmail_extra">From a regular IPython prompt, run:<br><br></div><div class="gmail_extra">from PyQt4 import QtCore, QtGui, QtSvg<br><br></div><div class="gmail_extra">That will probably give you an error message that might help with diagnosis.<br>

<br></div><div class="gmail_extra">$PATH and $LD_LIBRARY_PATH are irrelevant to importing Python modules. $PYTHONPATH is the relevant environment variable, but in most situations you don&#39;t need to set it.<br><br></div>

<div class="gmail_extra">Thomas<br></div></div>